Infrastructure - Task #6493

Feature # 6490 (Closed): Support Dataone Dublin Core Extended Science Metadata Object Format

Configure index processing support for DCX
2014-10-02 19:32 - Skye Roseboom

Status: Closed Start date: 2014-10-02
Priority: Normal Due date:

Assignee: Skye Roseboom % Done: 100%
Category: d1_indexer Estimated time: 0.00 hour
Target version: CCI-1.5.0

Milestone: None Story Points:

Product Version: *

Description

History

#1 - 2014-10-28 17:10 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2014-10-28 17:10 - Skye Roseboom

- Status changed from In Progress to Testing
#3 - 2014-12-15 19:59 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
